div {
  border: 1px solid;
}

.pantalla {
  border: 1px solid;
  margin: 10px;
  height: 60px;
  font-size: 40px;
}

.controles {
  display: grid;
  grid-template-columns: auto auto auto;
}

.controles > div {
  text-align: center;
  height: 50px;
  font-size: 40px;
}
